
QGIS Application - Bug report #6572

No key specified for query

2012-10-26 01:09 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15768

Description

When using the SQL window and trying to load a query qgis complains that no key was selected, even when the unique field was

choosen.

History

#1 - 2012-11-28 12:56 PM - Giuseppe Sucameli

- Assignee set to Giuseppe Sucameli

- Status changed from Open to Feedback

I'm unable to reproduce it. Please, give more info i.e. the sql query.

#2 - 2012-11-29 01:25 AM - Sandro Santilli

- Resolution set to invalid

- Status changed from Feedback to Closed

I can't reproduce either. Let's close. Next time I'll make a better effort to reproduce.
